# Easypost Core

---

This package provides a collection of utilities and facades to simplify and standardize common tasks across various applications. Initially, it includes functionalities for SQL Server connections, Slack interactions, and email mailing, with the ability to easily extend with additional features as needed.

## Features

---

- **Logging Solutions** Easy-to-use solutions for logging application statuses and errors, currently supported:
  - Elasticsearch
- **Mailing Tools:** Tools for sending emails via SMTP with support for templates.
- **Slack Interactions:** Easy integration with Slack for sending messages and notifications.
- **SQL Server Connections:** Simplified connection management and query execution for SQL Server databases.

## Installation

---

Install the package using pip:

```bash
pip install easypost_python_toolkit
```

## License

---

This project is licensed under the MIT License. See the LICENSE file for details.
